/* Localized versions of Info.plist keys */
// Italian
CFBundleName = "Guide dell'utente";
CFBundleDisplayName = "Guide dell'utente";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";